{
  "name": "openair",
  "timestamp": "2025-12-03T18:01:54.377387",
  "preset_filename": "s21_start100_stop8800_points1000_bw100hz.bin",
  "description": "",
  "metadata": {
    "calibration": {
      "calibration_name": "T_N2_451U_x2_noamp_20251105",
      "preset_filename": "s21_start100_stop8800_points1000_bw100hz.bin"
    }
  }
}